APP_NAME="Aiat"
REPO_DIR="../repos/social-app"
APP_SLUG="aiat"
APP_SCHEME="syui"
APP_GROUP="group.ai.syui.at"
APP_MAIL=user@example.com
APP_KEYCHAIN=@keychain:KEYCHAIN_NAME
BUNDLE_ID="ai.syui.at"
SERVICE_URL="https://syu.is"
HELP_URL="https://syu.is/about/support/help"
PRIVACY_URL="https://syu.is/about/support/privacy-policy"
TERMS_URL="https://syu.is/about/support/tos"
REPO_DIR="../repos/social-app"
CONFIG_FILE="$REPO_DIR/app.config.js"
CONSTANTS_FILE="$REPO_DIR/src/lib/constants.ts"
IOS_CERTIFICATE_NAME="Apple Distribution: $TEAM($TEAM_ID)"
PDS_HOST=syu.is
